### Example user template template
### Example user template

# IntelliJ project files
.idea
*.iml
out
gen### C++ template
# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app
### Example user template template
### Example user template

# IntelliJ project files
gen
# Created by .ignore support plugin (hsz.mobi)
